self_timer (self_timer) wrote in ru_mac,
self_timer
self_timer
ru_mac

Плагин Herald в Mail Version 6.0 (1486)

После обновления системы до 10.8.1 при загрузке Mail появляется следующее сообщение:
Incompatible Plug-ins Disabled
Mail has disabled the following plug-ins:
Herald
Contact the makers of these plug-ins for versions that are compatible with Mail 6.0 and Message 6.0.

Насколько понимаю, плагин просто не поддерживается в этой версии. При этом ни обновить, ни деинсталлировать плагин невозможно. Кто сталкивался, как лечится?
Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 6 comments